<!DOCTYPE html>
<html lang=en>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="./pics/bill.svg">
        <link rel="stylesheet" href="./css/style.css">
        <title>$PAGE_TITLE</title>
        <meta name="description" content="List of software that still runs on Windows XP, not that you should be running Windows XP anyway.">
    </head>
    <body>
